2.4.2: libgdi typo (should be libgd)

RESOLVED FIXED in Bugzilla 2.18

Status

()

--
trivial
RESOLVED FIXED
15 years ago
6 years ago

People

(Reporter: justdave, Assigned: abenea)

Tracking

2.17.7
Bugzilla 2.18
Bug Flags:
approval +

Details

Attachments

(1 attachment)

2.4.2: libgdi typo (should be libgd)

Comment 1

15 years ago
Dave: you can set the severity to trivial for typos so that they don't get off
the radar :-)
Severity: normal → trivial
(Assignee)

Comment 2

15 years ago
Created attachment 143149 [details] [diff] [review]
v1

trivial
(Assignee)

Updated

15 years ago
Attachment #143149 - Flags: review?(vlad)

Updated

15 years ago
Attachment #143149 - Flags: review?(vlad) → review+
does this same mistake ocurr on the 2.16 branch?
Flags: approval+

Updated

15 years ago
Assignee: documentation → abenea
(Assignee)

Updated

15 years ago
Status: NEW → ASSIGNED
Target Milestone: --- → Bugzilla 2.18

Comment 4

15 years ago
> does this same mistake ocurr on the 2.16 branch?

Nope.

Checking in docs/xml/installation.xml;
/cvsroot/mozilla/webtools/bugzilla/docs/xml/installation.xml,v  <-- 
installation.xml
new revision: 1.64; previous revision: 1.63
done
Status: ASSIGNED → RESOLVED
Last Resolved: 15 years ago
Resolution: --- → FIXED
QA Contact: matty_is_a_geek → default-qa
You need to log in before you can comment on or make changes to this bug.